body {
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 14px;
    line-height: 1.6250em;
    color: #4c4c4c; 
}



.clear {
    clear: both;
}


img {
    max-width: 100%;
        height: auto;
}


.container {
  padding: 0;
  margin: 0 auto;
}



.nav-container {
  background: none;
  height: 40px;
  background-repeat: repeat-x;
  border:none;
  position: relative;
  z-index: 1;
}


.wrapper {
    max-width: 1050px;
    height: auto;
    margin: 0 auto;
    padding: 0 40px;
}


.main .wrapper{
    background: white;
    padding-top: 25px;
    padding-bottom: 60px;}




/*========= Typography ===========*/


a {
    text-decoration: none;
    color: #6B0000;
}

a:hover {
    text-decoration: underline;
    color: #6B0000;
}

a:focus {
  outline: none;
}


h1 {
    font-size: 30px;
    color: #4c4c4c;
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: bold;
    margin-bottom: 35px;
}

h2 {
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 18px;
    color: #900225;
    margin-top: 0;
}

h3 {
    font-size: 18px;
    color: #900225;   
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: bold;
   
}
h4 {
    color: black;
    font-weight: bold;
    font-size: 16px;}


 .red_title {
        font-family: Tahoma, Geneva, sans-serif;
        font-size: 18px;
        color: #900225;
            
    }

section.main.home strong{color:#006ec7;}


/*========= Buttons ===========*/


a.btn {
/*    background: #832a1d;
    color: white !important;
    text-decoration: none;
    border-radius: 0;
    border: none;*/
    -webkit-appearance: button;
}

a.btn:hover {opacity: 0.8;} 

a.btn.donate {
    text-transform: uppercase;
    float: right;
    font-weight: bold;
    font-size: 18px;
    letter-spacing: 2px;
    padding: 10px 25px;
    margin-top: 15px;
}


.btn.focus, .btn:focus, .btn:hover {

    outline: none;}

#button, #Submit1, input#button.form_button2, input#Submit1, input[type="reset"], input[type="submit"], html input[type="button"] {
/*    color: white;
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: normal;
    text-transform: none;
    text-shadow: none;
    border-radius: 0px;
    box-shadow: none;
    background: #006ec7;
    border: none;
    margin-bottom: 20px;
    margin-top: 30px;
    letter-spacing: 1px;
    display: inline-block;
    padding: 8px 30px!important;
    width: auto;
    font-size: 1em;*/
    -webkit-appearance: button;
} 



#button:hover, #Submit1:hover, html input[type="button"]:hover,
input#button.form_button2:hover, input[type="reset"]:hover,
input[type="submit"]:hover {
/*  text-decoration: none;
  color: white;
  background: #006ec7;
  border: none;
  opacity: 0.8;*/
}

#button:focus, #Submit1:focus, input[type="button"]:focus, input[type="submit"]:focus,
input#button.form_button2:focus, input[type="reset"]:focus {
    outline: none;
}



a.btn.jobs {
    display: inline-block;
    width: 100%;
    margin: 10px 0 20px;
}

a.btn.jobs:after{content: " >";}

button, input, select, textarea {
    color: #000;
    padding: 4px;
    border: 1px solid #ddd;
}

/*=========header-section===========*/


header {
    background: white;
    margin-top: 17px;
}


.logo {
  padding: 10px 0 15px;
}

.red_line {
    background-color: #94012c;
    height: 8px;
}


/*----------search-icon------------*/

.search input[type="text"] {
    height: 28px;
}

 .search {     
        float: right;
        line-height: 18px;
    }
    .search form {
        padding: 0 0 10px 0;
        line-height: 18px;
    }
    .search  a {
        font-size:14px;
        line-height: 18px;

    }

button.search-btn {
    height: 25px;
    line-height: 25px;
    padding: 0 9px;
    background: transparent;
    border: none;
    display: inline-block;
    float: right;
    font-size: 15px;
}

.top-nav {
    display: inline-block;
    float: right;
    font-size: 14px;
    color: black;
}

.top-nav a{
    color: #94012c;
}


.login {}
        .login  input, .login label {
            margin: 0 0 10px 0;
            display: inline-block;
        }
        .login h2 {
            font-style: italic;
            padding: 20px 0 5px 0; color: #3d3d3d;
        }
        .login p {
            padding: 0;
        }
        #loginstyle { 
            color: #4c4c4c;
            line-height: 16px;
            padding-top: 10px;
        }



/*--------Navigation-section---------*/


.navrow {
    background: #900225;
}

.reformenu {
    border: 1px solid #ddd;
    border-radius: 0px;
    margin-top: 10px;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+50,ededed+100 */
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 50%, #ededed 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #ffffff 50%,#ededed 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #ffffff 50%,#ededed 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 ); /* IE6-9 */
    -webkit-box-shadow: 0px 3px 10px -5px rgba(0,0,0,0.8);
    -moz-box-shadow: 0px 3px 10px -5px rgba(0,0,0,0.8);
    box-shadow: 0px 3px 10px -5px rgba(0,0,0,0.8);
    display: inline-block;
    width: 100%;
    float: left;
    margin-bottom: 20px;
}


.nav-contain, .search, .top-login{
  display: inline-block; 
  float:right;}


.nav-contain {
    width: 100%;
    text-align: center;
    margin: 0 auto;
    height: 40px;
    float: left;
}



.navbar.navbar-static-top {
    min-height: 40px;
    margin: 0;
    border: none;
    display: inline-block;
    float: left;
}


.navbar-nav {
    float: left;
    /*margin: 0 auto;*/
    display: inline-block;
    width: auto;
}

.nav-contain {
    float: left;
}

.nav > li > a {
    color: #4c4c4c;
    padding: 6px 18px;
    line-height: 33px;
    font-weight: normal;
    text-decoration: none;
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
    text-transform: lowercase;
}



.nav > li > a:hover, .nav > li > a:focus, .nav .navbar ul li:hover, .nav .open > a, .nav .open > a:focus, .nav .open > a:hover {
    text-decoration: none;
    background-color: transparent;
} 


.dropdown-menu {
border-radius: 0;
    width: 100%;
    min-width: 200px;
    margin-top: 7px;
    border: 0;
    font-size: 11px !important;
    padding: 15px 0 15px;
    box-shadow: none;
}

.dropdown-menu li ul > li > a {
  font-size: 13px;
  padding: 8px 21px !important;
  line-height: 1.5;
  font-weight: normal;
}

.dropdown-menu li .nav-list > li > a:hover, 
.dropdown-menu li .nav-list > li > a:focus {
  background-color: white;
}

.navbar.navbar-static-top {
    min-height: 40px;
    margin: 0;
    border: none;
}

.dropdown-menu>li>a {
    padding: 4px 20px;
    text-decoration: none;
    border-bottom: 1px solid #ddd;
    white-space: inherit;
}


.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
    color: white;
    text-decoration: none;
    background-color: #840122;
}

/*--this fixes the dropdown not showing all the time on hover--*/
.dropdown:hover .dropdown-menu {
    display: block;

 }

.navbar-nav>li>.dropdown-menu {
    margin-top: 0px;
    min-width: 300px;
}



/*---------slider area----------*/

.slidem {
    overflow: hidden;
}

section.slide {
    padding: 0;
    background: #e1e9ef;
    position: relative;
    z-index: 0;
}



.slider-area {
    z-index: 10;
    position: relative;
    border-radius: 0;
    height: 100%;
    overflow: hidden;
    padding-bottom: 0;
    margin-top: 0;

    width: 100%;
}

.banner-section{
    margin-top: 0;
    border-radius: 0;
}



.callbacks_container {
   margin-bottom: 0px;
   position: relative;
   float: left;
   width: 100%;
    z-index: 1;
}

.flexslider .slides img {

    width: 100%;}



.slide.wrapper {
    padding: 10px 0;
}


.caption {
    position: absolute;
    bottom: 0;
    right: 0;
    text-align: left;
    padding: 0 30px;
    font-size: 14px;
    width: 100%;
    height: auto;
    background: rgba(0, 0, 0, 0.5);
    color: white;
}

.caption *{
    color: white;
}

.caption h2 {
    margin-top: 0;
    font-size: 36px;
}


.caption a.btn {
    margin-top: 20px;
    text-transform: none;
    font-size: 18px;
    padding: 6px 70px;
}


.caption a.btn:after {
    content: '>';
    margin-left: 7px;
}






/*---------middle area homepage ---------*/

section {
    padding: 50px 0 80px;
}


section.main {
    padding: 0;
    background-image: url('/images/theme/bg.png');
    background-repeat: no-repeat;
    background-position: -12% 105%;
    background-size: 40%;
}

section.main.home {
    background-position: -12% 105%;
}

section.interior{padding: 20px 0 40px;}



input[type=checkbox], input[type=radio] {
    margin: 7px 8px 0 0px;}


.ad-banner {
    text-align: center;
}



hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #bbb;
}

.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display:         flex;
}


.padri0 {
    padding-right: 0px;
}
.padlef0 {
    padding-left: 0px;
    margin-right: 15px;
}
.border{
    border: 1px solid #d1cccc;
}

.borderl {
    border-left: 1px solid #d1cccc;
}

.borderr {
    border-right: 1px solid #d1cccc;
}

.borderb{
    border-bottom: 1px solid #d1cccc;
}

.bordertop {
    border-top: 1px solid #d1cccc;
}

.logiside {
    padding-left: 0;
}
.rotate_login {
    padding: 0 15px;
    padding-top: 15px;
    background: #e0c98b;
    min-height: 100%;
}
.textbox2 {
    height: 28px;
    border-radius: 0px;
    margin-bottom: 0;
}
.rotate_login .form-group {
    margin-bottom: 10px;
}

.fullw {
    width: 100%;
}

.imgtitle {
    float: left;
}




/*-------Blog-Section--------*/

.news-list {
  margin: 0;
  list-style-type: none;
  padding: 0;
}

h4.section-heading {
    font-size: 1em;
    margin-bottom: 0;
}

ul.meta {
    list-style: none;
    padding: 0;
    margin: 0;
    line-height: 1.25em;
    margin-bottom: 15px;
    font-size: 11px;
    color: #888;
}

span.link a {
  font-size: 11px;
  color: #fff;
  border: 2px solid #fff;
  padding: 5px 10px;
  text-transform: uppercase;
  width: 80px;
}

span.link a:hover {
  text-decoration: none;
  color: #004165;
  background-color: #50C9B5;
  border: 2px solid #50C9B5;
}







/*-------Event-Section--------*/


.events ul {
    padding: 0;
    margin: 0;
    list-style: none;
    margin-bottom: 30px;
}

.events a {
    font-weight: bold;
}

.events li {
  padding-top: 20px;
}

.events li:first-of-type{
   padding-top: 10px;
}

.event_date {
    background: black;
    display: inline-block;
    width: 23%;
    text-align: center;
    padding: 10px 10px;
    float: left;
    margin-right: 5%;
}

.event_content {
    float: left;
    display: inline-block;
    width: 72%;
}

.event_date div, .month, .day, .year {
    display: inline-block;
    color: white;
    text-transform: uppercase;
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: bold;
    text-align: center;
    float:left;
    margin: 0 auto;
    width: 100%;
}

.day {
    font-size: 32px;
    line-height: 32px;
}

.month {
    font-size: 14px;
    letter-spacing: 2px;
    line-height: 18px;
}

.event_content h5 a {
    color: #033649;
    text-decoration: none;
    font-size: 18px;
    font-weight: bold;
}

.event_content p {
    font-style: italic;
}




a.more-events {
    text-decoration: none;
    padding: 8px 30px;
    display: inline-block;
    float: right;
    margin-top: 30px;
    color: white;
    background: #033649;
}

a.more-events:hover {
    color: white;
    opacity: 0.8;
}
a.more-events:after {
    content: '>';
    margin-left: 7px;
}



/*---------Footer-----------*/

.footer{
    margin: 30px auto;
    font-size: 12px;
}

.row.border{
    padding: 15px 0;
}


.footer-logo {
    display: inline-block;
    float: right;
    width: 152px;
    height: 45px;
    background-image: url('../images/theme/naylor-logo.png');
    background-attachment: scroll;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    background-repeat: no-repeat;
    color: transparent;
    font-size: 0px;
    margin-top: 20px;
    margin-bottom: 30px;
    margin-right: 16px;

}




/*----------Subpage-section-----------*/


/*----------Breadcrumb styles-----------*/


.breadcrumb-menu {
}


.breadcrumb-menu ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.breadcrumb-menu ul li {
    display: inline-block;
    margin: 0;
    padding: 0;
}

.breadcrumb-menu li:after {
    display: inline-block;
    content: "\f105";
    color: #6B0000;
    vertical-align: middle;
    font-weight: normal;
    font-family: FontAwesome;
}


.breadcrumb-menu ul li:last-child:after {
    content: "";
}

.breadcrumb-menu li:active:after {
    color: #006ec7;
}

.breadcrumb-menu ul li a {
    font-size: 12px;
    margin-right: 8px;
    margin-left: 4px;
    color: #6B0000;
}

.breadcrumb-menu ul li:first-of-type a{margin-left: 0;}

.breadcrumb-menu ul li a:hover,
.breadcrumb-menu ul li a:active  {

    text-decoration: none;
}


.print_link {
    font-size: 12px;
}





/*--------Right side navigation---------*/


.left_column {
    background: #e0c98b;
    padding: 15px;
}

.subpage-menu {
   position: relative;
   width: 100%;
   padding:0 ;
}


.subpage-menu ul {
   margin: 0;
   list-style-type: none;
   padding:0;
   padding-bottom: 20px;
}

.subpage-menu>ul>li>a {
  /* border-bottom: 1px solid #e1e9ef;*/
   width: 100%;
   padding: 0; 
   display: inline-block;
}

/*.subpage-menu>ul>li>a:before {
    content: "\f105";
    display: inline-block;
    font-family: FontAwesome;
    float: left;
    font-size: 20px;
    padding-right: 10px;
}
*/
/*.subpage-menu>ul>li>a.act:before{
content: "\f107";
}
*/



.subpage-menu a {
    color: #6B0000;
    text-decoration: none;
    font-size: 12px;

}



.subpage-menu a:hover {
    color: #6B0000;
    opacity: 0.8;
}

.subpage-menu a:active,
.subpage-menu a:focus, {
    color: #900225;
    outline: none;

}

.subpage-menu ul ul {
    padding: 13px 0 6px 15px;
       /* border-bottom: 1px solid #e1e9ef;*/
}



.subpage-menu ul>li>ul>li>a {
    color: #900225;
    background: none;
    padding: 0px 8px 8px;
    display: inline-block;
    border-bottom: 1px solid #e1e9ef;
    width: 100%;
}


/*.subpage-menu ul>li>ul>li>a:before{
  content: '>> ';
}

.subpage-menu ul li ul li a:hover,
.subpage-menu ul li ul li a:focus,
.subpage-menu ul li ul li a:active {

}*/



/*--------Right side navigation ends---------*/


.login-sub h2 {
    color: #4c4c4c;
    font-weight: bold;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}

.login-sub .forgot{
    font-size: 11px;
}




/*----------Memberpage-------------*/

.sidebarmenu_page {
  float: right;
    padding-top: 5px;
    width: 100%;
    padding-bottom: 30px;
}


.member_login_name {
    font-size: 18px;
    color: #730e0a;
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: bold;
}

ul.member_logged_in {
    padding: 0;
    margin: 0;
    list-style: none;
    margin: 10px 0;
}

ul.member_logged_in li {
    display: inline-block;
}

.member_login_exp {
    font-size: 11px;
    text-align: center;
}

.login-contain .member_login_name {
    color: white;
}


a.btn.btn-login {
    float: right;
    background: #a9a9a9;
    -webkit-appearance: button;
} 

a.btn.btn-login h5 {
  font-size: 14px;
    padding: 0px;
margin: 0;
color: #333;
font-weight: normal;
}

a.btn.btn-login:focus{outline: none;}

a.btn.btn-login:hover {
    text-decoration: none;
    opacity: 0.8;
}


#accordion ul, .accordion ul {
    list-style: none;
    padding: 0;
    margin: 0;
}



#accordion h3 {
    font-size: 16px;
    padding-bottom: 10px;
    text-transform: uppercase;
    color: #730e0a;
    border-bottom: 1px solid #730e0a;
    font-weight: bold;
    margin-top: 40px;
}

.accordion li {
  
}

.accordion li a {
    /*color: #676767;*/
  font-size: 14px;
}

.accordion li a:hover {
  /*  text-decoration: underline;*/
    /*color:#033649;*/
}



.formlabel {
    display: inline-block;
    width: 80px;
    float: left;
}
.forminput input {
    display: inline-block;
    float: left;
}

#inputs input[type="text"], #inputs input[type="password"] {
    height: auto!Important;
    padding: 0 3px;
    line-height: 1.5em;
}

/*----------Blog-page------------*/

#contentstart #blog_subcontent {
    display: none;
}

#blog_subcontent {
    /*padding-top: 30px;*/
}

#blog_content h1 {
    font-size: 20px;
    color: black;
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: bold;
    margin-top: 20px;
    border-bottom: 2px solid #94012c;
    margin-bottom: 7px;
    padding-bottom: 15px;
}

#blog_subcontent h1 {
    font-size: 16px;
    border-bottom: 2px solid #94012c;
    font-weight: bold;
    padding-bottom: 10px;
    margin-top: 20px;
    margin-bottom: 10px;
}


#blog_subcontent ul {
    padding: 0;
    list-style: none;
}

.article {
    margin-bottom: 40px;
}

.article .details {
    margin: 0 0 20px 0;
    padding: 0;
    list-style: none;
    font-size: 12px;
}

.article .details li {
    margin: 0px 5px 10px 0px;
    display: inline;
   /* color:#555555;*/
}



#archives {
  padding-bottom: 10px;
}

.article .introduction {
  padding-bottom: 10px;
}


#login:last-of-type ul li a {
    width: auto;
    float: right;
    color: #333;
    padding: 6px 13px;
    background: #ddd;
    text-decoration: none;
}

p.link a {
    padding: 12px 0 0;
    display: inline-block;
}

p.link a:after {
    content: ' >';

}


/*----------Event-page---------------*/

a.site_content h4 {
  font-size: 14px;
}

td a {
  font-size: 13px;
}

label {
  font-weight: normal;
}






/*-------Member Pages CSS-------*/


.include_c_logged_in {display: none;}

.form_data { 
  /*background: #fff!important;*/
  font-weight: normal;
  color: #4c4c4c;
}
.form_data td a { text-decoration: none; color: #023560; font-weight: bold; }
.form_data_block, .form_top, .form_data_block_2, .form_data_block_4, .form_data_block_7, 
.form_data_block_8, .form_data_block_9, .form_data_block_no_side_padding, 
.form_data_block_underline, .form_data_block_overline, .form_data_block_3{
  background: #efefef;
  padding: 5px 20px;
  border: 1px solid #e7e6e6;
  height: 22px;
  /*font-size: 12px;*/
  font-weight: normal;
  color: #6f6e6e;
  line-height: 17px;  
}

.form_data_block label, .form_top label, .form_data_block_2 label, .form_data_block_4 label, .form_data_block_7 label, 
.form_data_block_8 label, .form_data_block_9 label, .form_data_block_no_side_padding label, 
.form_data_block_underline label, .form_data_block_overline label, .form_data_block_3 label {
    display: initial;
}

.form_data_block_2{background: white;}

.form_top {background: #f5f4f4;}
.form_field input { padding: 5px;}
.form_data_block_4 {padding: 10px;}
.form_data_block_4 td { padding: 10px!important;}
.form_data_block_5 td { padding: 10px!important;}
.form_data_block_4 li { padding: 0 0 0 20px;}
.form_data_block_4 li a { text-decoration: none;}
.form_data td a:hover, .form_data_block_4 li a:hover, .directions_area a:hover, .directions_area a:active, .directions_area2 a:hover, .directions_area2 a:active 
{text-decoration: underline;}

.form_data_block_5 {
  background: #ffffff;
  height: 42px;
  border: 1px solid #e7e6e6; 
  /*font-size: 12px;*/
  font-weight: normal;
  color: #6f6e6e;
  padding: 10px;
}



.directions_area_2 li {padding: 0 20px;}
.padding { padding: 10px;}
.expert td { padding: 5px; }
.form_top25 { padding: 0 0 10px 0;}

.form_top table, .form_top p, .form_top a, .form_top a:visited, .form_link, .form_link a, .form_top_selected,
.form_link a:visited, .form_link_selected, .form_top2, .form_top2 p, .form_top2 table,
.form_top2 a, .form_top2 a:visited, .directions_area p, .directions_area table, .directions_area a, .directions_area a:link, .directions_area a:visited {
  font-size: 9px;
  font-weight: normal;
  color: #3a3a39;
  line-height: 12px;
  text-decoration: none;
  text-transform: uppercase;
}

.directions_area p, .directions_area table, .directions_area a{
  /*font-size: 12px;*/
  text-transform: none;
  text-decoration: none;
  line-height: 13px;
}

.form_top p, .form_top2 p{color: #6f6e6e;}
.form_top a:hover, .form_top a:active, .form_link a:hover, .form_link a:active,
.form_top2 a:hover, .form_top2 a:active{color: #326698;}
.form_top_selected, .form_link_selected, .directions_area a, .directions_area a:link, .directions_area a:visited {color: #033649;}


.directions_area_title {
  font-size: 14px;
  font-weight: bold;
  color: #3a3a39;
}

.directions_area, .directions_area_3, .directions_area_2  {
  font-size: 12px;
  font-weight: none;
  color: #3a3a39;
  padding: 15px;
  background-color: #efefef;
  border-collapse:collapse;
  border-bottom: 1px solid #999999;
  line-height: 16px;  
}

.directions_area_2 {
  border:none;
  background-color: #fff;
  padding: 0;
  padding-top: 15px;}

.directions_area2_title {
  font-size: 14px;
  font-weight: bold;
  color: #f10101;}

.directions_area2 {
  /*font-size: 12px;*/
  font-weight: none;
  color: #243039;
  padding: 15px;
  line-height: 16px;
  width: 100%;
  text-align: center;
  margin-left: 18px;
  margin-right: 18px;
  border-bottom: 1px solid #ededed;
}

.directions_area2 p, .directions_area2 table, .directions_area2 a {
  /*font-size: 12px;*/
  font-weight: none;
  color: #243039;
}


.directions_area2 a {
  line-height: 13px;
  text-decoration: none;
}


.form_sub_title_block, .form_sub_title_block_2, .form_sub_title_block_3 {
  background-color: #ffffff;
  padding: 7px 20px;
  border-bottom: 1px solid #900225;
  border-collapse:collapse;
}
.form_sub_title_block_2 {padding: 7px 10px;}
.form_sub_title_block_3 {padding: 7px 0;}
.form_data_block_7 {
  padding: 5px 10px;
  border: none;
  border-top: 1px solid #bed0e6;
  border-bottom: 1px solid #bed0e6;
  border-collapse:collapse;
}
.form_data_block_8 {
  background-color: #ffffff;
  padding: 5px 10px;
  border: none;
}
.form_data_block_9 {
  padding: 0 10px;
  border: none;}


.form_sub_title {
  /*font-size: 12px;*/
  font-weight: bold;
  color: #900225;
}

.form_sub_title_block2 {
  background-color: #ffffff;
  padding: 7px 20px;
  border-collapse:collapse;

}

.form_data_block_no_side_padding {
  padding: 5px 0;
  border:none;
  border-bottom: 1px solid #bed0e6;
  border-top: 1px solid #bed0e6;
  border-collapse:collapse;
}


.form_data_block_underline {
  background-color: #ffffff;
  padding: 5px 20px;
  border: none;
  border-bottom: 1px solid #bed0e6;
  border-collapse:collapse;}


.form_data_block_overline, .form_data_block_3 {
  background-color: #ffffff;
  padding: 5px 20px;
  border: none;
  border-collapse:collapse;
  border-top:1px solid #bed0e6;
}


.form_data_block_3 { 
  border-top:1px solid #900225;
  height: 30px;
  font-weight: bold;
}


.form_data_small, .form_data_small p, .form_data_small table, .form_data_small a, .form_data_medium, .form_data_medium p, .form_data_medium table, .form_data_medium a
 {  font-size: 10px;
  font-weight: normal;
  color: #6f6e6e;
  line-height: 13px;}

.form_data_medium, .form_data_medium p, .form_data_medium table, .form_data_medium a
 {/*font-size: 11px;*/}

.form_data_small a, .form_data_small a:visited, .form_data_medium a  {
  color: #900225;
  text-decoration: none;
}

.form_data_small a:hover, .form_data_small a:active, .form_data_medium a:hover, .form_data_medium a:active  {
  text-decoration: underline;}




.form_textbox, .form_textarea, .form_textarea_big, .form_multiselect,
.form_textarea_short, .form_textbox_small, .form_button {
  background-color: #ffffff;
  font-weight: normal;
  border:1px solid #cccccc;
  font-size: 10pt;
  width: 300px;
  color: #666666; 
}


.form_textarea {height: 75px;}
.form_textarea_big {height: 170px;}
.form_textarea_short {width: 15px;}

.form_button {
  /*font-size: 12pt;*/
  color: #999999; 
  height: 30px;
}

.form_textbox_small {
  min-height: 22px;
  height: auto;
}

.form_data_block_6, .form_data_block_bordertop {
  background-color: #ffffff;
  padding: 5px 10px;
  border-collapse:collapse;
  border-top: 1px solid #900225; 
  height: 30px;
  font-weight: bold;
  color:#900225;   
}

.form_data_block_bordertop {border: 1px solid #acacaa; font-weight: normal;}

.form_textarea_narrow, .form_textarea_shorter, .form_textarea_2 {
  width: 230px;
  background-color: #ffffff;
  font-weight: normal;
  border:1px solid #cccccc;
  font-size: 10pt;
  color: #666666; 
}
.form_textarea_shorter {width: 130px; min-height: 22px; height: auto;}
.form_textarea_2 {height: 75px;}
.form_sub_title_block_2 {
  background-color: #ffffff;
  padding: 7px 10px 7px 0px;
  border-bottom: 1px solid #900225;
  border-collapse:collapse;
}
.directions_area_3 {border:none; padding: 10px;}

.form_button_3 {
  font-size: 11px;
  width: 120px;
  height: 22px;
  border:1px solid #cccccc;
}

.form_HR_block {
  background-color: #ffffff;
  padding: 7px 20px;
  border-collapse:collapse;
}








/*-------Member-login-pg-------*/



/*-------Member-login-pg-------*/


.member_box_1 {
    margin: 25px auto;
    text-align: center;
    border: 2px solid #dddcdc;
    width: 50%;
    padding: 30px 10px 30px;
}

.member-box {
    margin: 0 auto 15px auto;
    text-align: center;
    width: 70%;
}

.member-box input {
    width: 100%;
    display: inline-block;
    margin-bottom: 10px;
    padding: 0 5px;
    font-weight: normal;
    border: 1px solid #ddd;
}

.member-box input.signIn-btn {
    border: none;
}



.login-sub .login-area input[type="text"], .login-sub .login-area input[type="password"] {
    border: 1px solid #b2b2b2;
    color: #333333!important;
    width: 100%;
    margin-bottom: 10px;
    padding: 4px 8px;
}

.login-sub .login-area button{
  background: #033649;
  border:none;
  color:white;
      padding: 4px 13px;
    float: right;
}

.login-sub .login-area button:hover{opacity: 0.8;}

.cprimary {
    width: 66%!important;
    margin-right: 2%!important;}

.csecondary {max-width: 32%!important;}


.contentblock img {
    width: 64px;
    height: 64px;
    display: inline-block;
    float: left;
    margin-right: 20px;
    margin-bottom: 20px;
}

.contentblock {
    display: inline-block;
    margin-bottom: 40px;
    width: 100%;
}


.contentblock h3 {
    margin-top: 5px;
}

.sectblock {
    margin-bottom: 40px;
    text-align: center;
}

.sectblock h2 a {
    text-decoration: none;
}

.sectblock p {
    text-align: left;
}


#ev_reg_register, #ev_reg_detail {
    width: 100%;
}

.divassoc {
    margin-top: 0!Important;
    top: 0!important;
    right: 0!important;
    left: 0!important;
    border-color: #666666!important;
}


/*---------------mediaqueries----------------*/




/*==========NAVIGATION ==================*/

@media (max-width: 767px) {

.ad-banner>div>img {
    display: none;
}
  .nav-container {
    height: auto;
    
  }

  .navbar {
    margin-bottom: 0;
  }

  .navbar-toggle {
    
    border: none;
    
  }

  .navbar-toggle .icon-bar {
        background-color: #94012c;
    height: 3px;
  }


.navbar.navbar-static-top {
    min-height: auto;
    width: 100%;
    float: right;}

.navbar-header {
    height: 40px;
    line-height: 40px;
}

button.navbar-toggle {
    padding-right: 0;
    margin: 0;
    position: absolute;
    right: 5px;
    top: -40px;
}

.reformenu {
    background: transparent;
    box-shadow: none;
    border: 0;
    margin: 0;
    margin-bottom: -40px;
}




  .navbar-collapse {
    width: 100%;
    margin-top: 20px;
  }

  .navbar-nav .open .dropdown-menu {
    min-width: 0;
    display: inline-block;
    height: 100%;
  }


.navbar-nav > li > .dropdown-menu{
  position: relative; 
  min-width: 100%;
margin: 0;}

/*.caption {
    top: 15%;}*/

  .caption h2{
    font-size: 32px;
    letter-spacing: 2px;}

    .caption a.btn {
    padding: 6px 40px;}

.wrapper{ padding: 0 30px;}


section.grey:before, section.grey:after {
    left: 42%;}

.sponsors li {
    width: 100%;}


.evnt-ico {
    font-size: 60px;
}

.evnt-info {
    font-size: 18px;
    line-height: 1.4em;
    margin-bottom: 30px;
}

.container{
    padding: 0 20px;
}
/*.row, .slider-area-sub .row {
    margin: 0 auto;
}*/
.slider-area .col-md-12 {
    padding-left: 0;
    padding-right: 0;
}



.top-contain {
    margin: 10px 0 0;
    text-align: right;
    display: inline-block;
    float: right;
    width: 100%;
}

.social {
    width: 40%;
    float: left;
    margin-top: 0;
}
.top-nav {
    width: 60%;
    text-align: left;
    float: left;
}


.top-nav ul, .social ul {
    list-style: none;
    display: inline-block;
    float: right;
    padding: 0;
    margin: 0;
    width: 100%;
}

ul.topnav li a {
    font-size: 12px;
    margin-right: 5px;


}


.top-nav li a:after {
    margin-left: 5px;
}


.social a {
    font-size: 14px;
    margin-left: 7px;
}

.top-contain .clear {
    display: none;
}

.nav-contain, .search, .top-login {
    display: inline-block;
    float: left;
    margin-left: 20px;
}

.search{display: none;}




a.btn.donate {
    margin: 0;
    font-size: 14px;
}

.navbar .container {
    padding: 0;
}
.nav-contain {
    margin-left: 0px;
    margin-right: 0;
    width: 100%;
}

.navbar-static-top .navbar-collapse {
    text-align: center;
    right: 0;
    width: 100%;
    margin: 0;
    margin-top: -40px;
    border: 1px solid #ddd;
    background: #ffffff;
    background: -moz-linear-gradient(top, #ffffff 50%, #ededed 100%);
    background: -webkit-linear-gradient(top, #ffffff 50%,#ededed 100%);
    background: linear-gradient(to bottom, #ffffff 50%,#ededed 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 );
    -webkit-box-shadow: 0px 3px 10px -5px rgba(0,0,0,0.8);
    -moz-box-shadow: 0px 3px 10px -5px rgba(0,0,0,0.8);
    box-shadow: 0px 3px 10px -5px rgba(0,0,0,0.8);

}
.container>.navbar-header {
     margin-right: 0px; 
     margin-left: 0px; 
}

.navbar-nav {
   float: none;
   width: 100%;
   height: 100%
}

.logo {
    padding: 15px 0 20px;
    display: inline-block;
}
a.more-events {
    margin: 15px 0 40px;
}

ul.contact{margin-bottom: 50px;}
/*ul.social {
    margin-top: 60px;}*/
.social a {
    font-size: 14px;
}

.footer-bottom, .footer_logo {
    text-align: center;
}

.footer_logo {
    margin-top: 20px;
}

.subpage-content-left.equal-columns {
    padding-top: 30px;
    margin-top: 30px;
    border-top: 1px solid #eee;
}
header .col-md-3.col-md-pull-9 {
    display: inline-block;
}

.footer-logo {
    float: none;
    margin-left: auto;
    margin-right: auto;
    display: table;
}

/* img{width: 100%;}*/


 .cprimary, .csecondary{
  width: 100%!important; 
  margin-right: 0!important; 
  margin-left: 0!important;
  max-width:100%!important;
  padding: 0 0 20px 0!important;
  float:none!important;
}

.cprimary {
  border-right: none!important;
  border-bottom: 1px #e5e5e5 solid;
  margin-bottom: 40px;

}

ul.news-list>li {
    width: 100%;
    margin-right: 0;
}

ul.meta {
    width: 70px;}
}

@media (max-width: 1020px){
.wrapper {
    padding: 0 20px;}}







@media (max-width: 992px) {
    .row-eq-height {
        display: inherit;
    }

    .padri0 {
    padding-right: 15px;
    }

    .padlef0 {
        padding-left: 15px;
    }

    .borderl {
        border-left: none;
    }

    .borderr {
        border-right: none;
    }

    .footer_logo {
        margin-left: auto !important;
        margin-right: auto !important;
        margin-top: 20px !important;
        float: none !important;
        display: table;
    }

    .search {
        margin-top: 15px;
        margin-bottom: 15px;
    }

    .logiside {
        background-color: transparent;
        padding-left: 15px;
    }

    .member_box_1 {
        width: 75%;
    }
}


@media (max-width: 350px) {
    .inside_text, .inside_text_right {
    width: inherit !important;
    }

    .rotate_login {
        padding-top: 20px !important;
    }

    .member_box_1 {
        width: 100%;
    }
}




